body {
	background-color    : #000000;
	scrollbar-base-color: #000000;
	scrollbar-3dlight-color: #ffffff;
	scrollbar-arrow-color: #ffffff; 
        behavior: url(csshover.htc);
     }
.style0 {
     font-family: "Times New Roman", Times, serif; 
     font-size: 22px; 
     text-align: center;
     color: #000080;
     word-spacing: 4px;
}
.style1 {
     font-family: "Times New Roman", Times, serif; 
     font-size: 20px; 
     text-align: center;
     color: #000080;
     word-spacing: 4px;
}
.style2 {
     font-family: "Times New Roman", Times, serif; 
     font-size: 17px; 
     text-align: justify;
     color: #000080;
}
.style3 {
     font-family: "Times New Roman", Times, serif; 
     font-size: 15px; 
     color: #000080;
}
.style4 {
    font-family: Verdana, Arial, Helvetica, sans-serif;  
    font-size: 12px;
    font-weight: normal;
    color: #ffffff;
        }
.style5 {
    font-family: Verdana, Arial, Helvetica, sans-serif;  
    font-size: 10px;
    font-weight: normal;
    color: #ffffff;
    text-decoration: none;
        }
.style5:hover {
    text-decoration: underline;
    color: #FF0000;
        }
.style6 {
    font-family: Verdana, Arial, Helvetica, sans-serif;  
    font-size: 14px;
    font-weight: normal;
    color: #ffffff;
    font-weight: bold;
        }
a#list {
     font-family: "Times New Roman", Times, serif; 
     font-size: 17px; 
     text-align: center;
     color: #000080;
     text-decoration: none;
     margin-left: 14px;
}
a#list:hover {
     color: #FF0000;
     text-decoration: underline overline;
}
div#logo {
   	   position: absolute;
           padding: 0;
	   left: 10px;
	   top: 10px;
	}
div#contact {
     position: absolute;
     left: 10px;
     top: 94px;
     width: 226px;
     border-top: 1px solid #cccccc;
     border-bottom: 1px solid #cccc
            } 
div#contact li {
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 11px;
   text-align: center;
   background-color: #FFFFFF;
   list-style-type: none;
   color: #000000;
   padding: 1px 0 1px 0;
   line-height: 14px;
   *padding: 1px 18px 1px 0;    /* хак переопределения параметров для IE всех версий */
   border-left: 1px solid #000000;
   border-right: 1px solid #000000;
	}
input#send {
	width           : 180px;
	background-color: silver; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	    }
div#menunav {
   position: absolute;
   left: 10px;
   top: 199px;
   *top: 201px;  /* хак переопределения параметров для IE всех версий */
   width: 869px;
   float: left;
   border-left: 1px solid #000000;
   font-family: sans-serif;
   font-size: 12px;
   font-weight: bold;
   border-top: 1px  solid  #cccccc;
   border-bottom: 1px solid #cccccc;
}
div#menunav ul {
   margin: 0;
   padding: 0;
}
div#menunav li {
   float: left;
   list-style-type: none;
   background-color: #ffffff;
   border-right: 1px solid #000000;
}
div#menunav a {
   text-decoration: none;
   padding: 0px 4px 0px 4px;
   color: #000000;
}
div#menunav a:hover {
   color: #FF0000;
}
div#menunav li:hover {
   background-color: #CCCCCC;
}
div#banner {
   position: absolute;
   left: 238px;
   top: 10px;
   *top: 11px;  /* хак переопределения параметров для IE всех версий */
   width: 624px;
   height  : 186px;
  }
div#transbanner {
   position: absolute;
   left: 861px;
   top: 10px;
   *top: 11px;  /* хак переопределения параметров для IE всех версий */
   width: 50px;
   height  : 186px;
   background-image: url(images/trans1.jpg);
  }
div#trans {
   position: absolute;
   left: 861px;
   top: 199px;
   *top: 201px;  /* хак переопределения параметров для IE всех версий */
   width: 50px;
   background-image: url(images/trans1.jpg);
   line-height: 17px;
  }
div#zagol1 {
   position: absolute;
   top: 199px;
   *top: 201px;  /* хак переопределения параметров для IE всех версий */
   height: 25px;
   background-color: #000000;
   text-align: center;
   font-family: sans-serif;
   font-size: 12px;
   font-weight: bold;
   color: #FF0000;
   margin-top: 1px;
}
div#zagol2 {
   position: absolute;
   top: 218px;
   height: 50px;
   width: 10px;
   background-color: #000000;
   margin: 0;
   padding: 0;
}
div#zagol3 {
   position: absolute;
   top: 270px;
   height: 10px;
   background-color: #000000;
   margin: 0;
   padding: 0;
   background-image: url(images/redh.gif);
}
div#text {
   position: absolute;
   top: 260px;
   padding: 4px;
   border: 4px inset #ffffff;
   margin: 2px;
   background-image: url(images/backg.jpg);
}
div#atext {
   position: absolute;
   top: 290px;
   padding: 4px;
   border: 4px inset #ffffff;
   margin: 2px;
   background-image: url(images/backg.jpg);
}
div#warning {
   position: absolute;
   border: 4px double #FF0000;
   background-color: #000000;
   color: #FF0000;
   font-family: Verdana, Arial, Helvetica, sans-serif;  
   font-size: 12px;
   font-weight: bold;
   padding: 4px;
   margin: 2px;
 }
div#warning a {
  font-family: Verdana, Arial, Helvetica, sans-serif;  
  font-size: 12px;
  font-weight: normal;
  color: #ffffff;
  text-decoration: none;
}
div#warning a:hover {
   color: #FF0000;
   text-decoration: underline;
}
hr {
 color: #000080;   /* установка цвета для IE */
 background-color: #000080;     /* установка цвета для Opera-Mozilla-Gecko */
 height: 2px; /* для Opera - иначе показываются только рамки прижатые друг к другу вплотную без внутренней области */
 border-width: 0px; /* убрать рамки вокруг элемента */
}